Subject: Re: [PATCH v2 13/18] uaccess: generalize access_ok()

From: Christoph Hellwig <[email-masked]>
Date: Fri, 18 Feb 2022 07:34:50 +0100

> +#include <asm-generic/access_ok.h>

Instead of the asm-generic games, shouldn't we just define access_ok in
<linux/uaccess.h> if not already defined by the architecture?